@charset "UTF-8";
/* CSS Document */

.sectionTile {
	font-weight:bold;
	font-size:12pt;
	padding: 10px 0px;
}

.number {
	text-align:right;
}

.units {
	font-weight:lighter;
	font-size:x-small;
}

.goodDelta {
	color:#00CC00;
}

.badDelta {
	color:#FF0000;
}

.normalLink {
	color:#0000EE;
}

.normalLink:hover {
	color:#00C;
	text-decoration:underline;
}
